Port polkit-kde-agent to KF5::KDELibs4Support and KF5::IconThemes

Review Request #118263 - Created May 22, 2014 and discarded

Information
Martin Bříza
polkit-kde-agent-1
master
Reviewers
kdeframeworks, polkit-kde-agent-1
Use -DUSE_QT4=true to build against kdelibs4; -DUSE_QT5=true to build against KF5. Don't use anything to let cmake decide, with KF5 being a priority. 

Sorry for using KDELibs4Support - I tried to not do it but it required 8 frameworks and a massive rewrite.

  
Martin Bříza
Martin Bříza
Martin Bříza
Aleix Pol Gonzalez
José Manuel  Santamaría Lema
Martin Bříza
Review request changed

Status: Discarded

Change Summary:

Discarded, Lukas Tinkl already pushed his frameworks branch of the project
Loading...